<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>The Expendables,Iconik Upgrades</author>
    <version>2.0.0.0</version>
    <title>
        <en>EXP19 BigTex Trailer 22GN/PH with Tracks</en>
    </title>
	
    <description>
        <en> <![CDATA[BigTex Trailer 22GN/PH by pZonaKo]]> </en>
    </description>
	
    <iconFilename>icon.dds</iconFilename>
	
    <multiplayer supported="true" />
	
	<brands>
        <brand name="BIGTEX" title="Big Tex" image="bigtex_brand.dds"/>
    </brands>
	
	<l10n filenamePrefix="l10n"/>
	
	<actions>
		<action name="workMode" category="VEHICLE"/>
		<action name="select" category="VEHICLE"/>
		<action name="markerPosition" category="VEHICLE"/>
		<action name="unload" category="VEHICLE"/>
		<action name="markerUp" category="VEHICLE"/>
		<action name="markerDown" category="VEHICLE"/>
		<action name="markerLeft" category="VEHICLE"/>
		<action name="markerRight" category="VEHICLE"/>
		<action name="markerForward" category="VEHICLE"/>
		<action name="markerBackward" category="VEHICLE"/>
		<action name="markerOriginal" category="VEHICLE"/>
		<action name="markerRotation" category="VEHICLE"/>
	</actions>
	
	<inputBinding>
		<actionBinding action="workMode">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_u" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
		<actionBinding action="select">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_z" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
		<actionBinding action="markerPosition">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_b" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
		<actionBinding action="unload">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_y" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
		<actionBinding action="markerUp">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_j" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
		<actionBinding action="markerDown">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_n" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
		<actionBinding action="markerLeft">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_comma" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
		<actionBinding action="markerRight">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_period" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
		<actionBinding action="markerForward">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_o" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
		<actionBinding action="markerBackward">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_k" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
		<actionBinding action="markerOriginal">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_m" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
		<actionBinding action="markerRotation">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_slash" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
	</inputBinding>
	
    <specializations>
        <specialization name="easyAutoLoader" className="easyAutoLoader" filename="EAL/easyAutoLoader.lua"/>
    </specializations>
	
	<vehicleTypes>
		<type name="autoTex" parent="baseAttachable" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="tensionBelts" />
			<specialization name="easyAutoLoader" />
			<specialization name="tensionBeltObject"/>
		</type>
	</vehicleTypes>

    <storeItems>
        <storeItem xmlFilename="BigTex22GN_PH.xml"/>
    </storeItems>
</modDesc>
